系统要求

EnglishCentral是一个完全基于网页不需在您电脑上安装任何专属软件的服务系统。您所需要的是一个普通支持的浏览器(看下面的列表)和Adobe Flash Player 10或更高的版本。您可在这里下载最新的版本。

我们建议您在使用EnglishCentral时最好有一个至少1 Mb/s 的网速链接。

EnglishCentral支持下面的操作系统和浏览器:

操作系统 Windows XP, Vista, 7
MacOS 10.5, 10.6
浏览器 Internet Explorer 7.0 或更高版本
Firefox 4.0或更高版本
Safari 5.0或更高版本